<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="el">

  <file datatype="plaintext" original="rtm.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_STR035">
        <source>Εκκίνηση</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_STR036">
        <source>Βοήθεια</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_STR037">
        <source>Καλωσορίσατε</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_STR038">
        <source>Έναρξη</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_STR039">
        <source>Διακοπή</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_STR040">
        <source>Οδηγίες</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_STR041">
        <source>Πίσω</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_STR042">
        <source>Για προχωρημένους</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_STR043">
        <source>Για αρχάριους</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_STR044">
        <source>Εκκίνηση παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_STR046">
        <source>Επιλογές</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_STR068">
        <source>Σκορ</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_STR096">
        <source>Θεματικές Ενότητες</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_STR102">
        <source>Ξαναπαίξε</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_STR104">
        <source>(Θέμα: Τεχνολογίες Πληροφορικής και Επικοινωνιών (ΤΠΕ)) Πατήστε πιο κάτω για να ξεκινήσει το παιχνίδι. </source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_STR110">
        <source>Πόνταρε και κέρδισε</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_STR111">
        <source>Παίχτης</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_STR112">
        <source>Ποντάρισμα</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_STR113">
        <source>Μάνα</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_STR114">
        <source>Πόνταρε ή κάνε κλικ για συνέχεια</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_STR115">
        <source>Τι ποντάρεις?</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_STR116">
        <source>Πόνταρε</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_STR117">
        <source>Επέλεξε έναν ζυγό αριθμό</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_STR118">
        <source>Επέλεξε έναν μονό αριθμό</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_STR119">
        <source>Κέρδισες, η μάνα χάνει</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_STR120">
        <source>Λάθος, έχασες! Η μάνα κερδίζει</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_STR121">
        <source>Τέλος παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_STR122">
        <source>Κατά τη διάρκεια της αναμέτρησής σας έχεις παίξει x κάρτες</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_STR123">
        <source>Κερδίζεις x από αυτές, κερδίζοντας/χάνοντας x δολλάρια</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_STR124">
        <source>Έχασες, προσπάθησε να βρεις τις απαντήσεις την επόμενη φορά που θα δοκιμάσεις να παίξεις το Λήστεψε το Mob</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_STR125">
        <source>Εκτύπωση</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_STR126">
        <source>Έξοδος</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_STR127">
        <source>Θέλεις να επανεκκινήσεις ή να διακόψεις το παιχνίδι?</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_STR128">
        <source>Επανεκκίνηση</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_STR129">
        <source>Διάλεξε έναν ζυγό αριθμό μικρότερο από..</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR130">
        <source>Διάλεξε έναν μονό αριθμό μικρότερο από..</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR131">
        <source>Συχνά χρησιμοποιούμενες λέξεις (μπορεί να χρειαστεί να μαντέψεις το ερώτημα που τίθεται)</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR132">
        <source>Δύσκολη ορθογραφία λέξεων</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR133">
        <source>Διάφοροι αριθμοί</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR181">
        <source>Συγχαρητήρια</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR186">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR187">
        <source>Πάτησε οπουδήποτε για έναρξη.</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR188">
        <source>Πόνταρε ή κάνε κλικ για συνέχεια.</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR189">
        <source>Ποντάρω</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_STR254">
        <source>Επιλογές</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR267">
        <source>Επέλεξε άλλη θεματική περιοχή</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_STR268">
        <source>Η σωστή κάρτα ήταν</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_STR269">
        <source>Έχασες όλα σου τα χρήματα!</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_STR270">
        <source>Προσοχή, θα καείς!</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_STR271">
        <source>Ήταν ωραία που παίξαμε μαζί.</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_STR272">
        <source>Ξαναπαίξε όποτε θέλεις.</source>
      </trans-unit>
    </body>
  </file>

</xliff>